<div class="outer_container">

    <div class="big_container">
        <div class="top_bar">
            <span>Find Flights</span>
        </div>
        <div class="transparent_bg">
            <div class="container">
                <div class="search_pane">
                    <div class="search_box">
                        <select>
                            <option value="" disabled selected>from</option>
                            <option value="nyc">New York</option>
                            <option value="london">London</option>
                            <option value="lax">Los Angeles</option>
                        </select>
                    </div>
                    <div class="search_box">
                        <select>
                            <option value="" disabled selected>to</option>
                            <option value="nyc">New York</option>
                            <option value="london">London</option>
                            <option value="lax">Los Angeles</option>
                        </select>
                    </div>
                    <div class="search_box">
                        <button>Go</button>
                    </div>
                </div>
                <div class="flight_pane">
                    <div class="flight_headers">
                        <div class="flight_number cell"> Flight # </div>
                        <div class="departs cell"> Departs </div>
                        <div class="arrives cell"> Arrives </div>
                        <div class="nonstop cell"> Nonstop </div>
                        <div class="nonstop cell"> from </div>
                        <div class="nonstop cell"> to </div>
                    </div>

                    <div *ngFor="let flight of flights" class="flight_results">
                        <div class="flight_number cell"> {{flight.id}}</div>
                        <div class="departs cell"> {{flight.depart | date : 'dd.MM.y - HH:mm' }}</div>
                        <div class="arrives cell"> {{flight.arrival | date : 'dd.MM.y - HH:mm' }}</div>
                        <div class="nonstop cell"> {{flight.isNonStop}}</div>
                        <div class="nonstop cell"> {{flight.home}}</div>
                        <div class="nonstop cell">{{flight.destination}}</div>

                    </div>
                    <div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>